# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Encoding warnings and errors
EncNoDeclarationFrame=Nuk u deklarua kodimi i shkronjave për një dokument kornize. Dokumenti mund të duket ndryshe, nëse shihet pa dokumentin që i shërben si kornizë.
EncXmlDecl=Kodimi i shkronjave të një dokumenti HTML qe deklaruar duke përdorur sintaksë XML deklarimesh. Kjo nuk është në pajtim me standardet dhe deklarimi i kodimit duke përdorur një etiketë meta në fillim të pjesës së kryes është më efikas.
EncMetaTooLate=U gjet shumë vonë një etiketë meta që përpiqet të deklarojë kodim shkronjash dhe kodimi u hamendësua me bazë lëndën. Etiketa meta lypset të kalohet te fillimi i pjesës së kryes së dokumentit.
EncMetaTooLateFrame=U gjet shumë vonë një etiketë meta që përpiqet të deklarojë kodim shkronjash dhe në vend të kësaj u përdor kodimi i dokumentit mëmë. Etiketa meta lypset të kalohet te fillimi i pjesës së kryes së dokumentit.
EncMetaAfterHeadInKilobyte=Etiketa meta që deklaron kodim shkronjash për dokumentin lypset të kalohet te fillimi i pjesës së kryes së dokumentit.
EncNoDecl=Kodimi i shkronjave të dokumentit nuk është deklaruar, ndaj kodimi u hamendësua me bazë lëndën. Kodimi i shkronjave duhet deklaruar te kryet Content-Type HTTP, duke përdorur një etiketë meta, ose duke përdorur një “byte order mark”.
EncNoDeclPlain=Kodimi i shkronjave të dokumentit nuk është deklaruar, ndaj kodimi u hamendësua me bazë lëndën. Kodimi i shkronjave duhet deklaruar te kryet Content-Type HTTP, ose duke përdorur një “byte order mark”.
EncMetaUnsupported=Për dokumentin HTML u deklarua një kodim shkronjash i pambuluar, i cili përdor etiketa meta. Deklarimi u shpërfill.
EncProtocolUnsupported=Për nivelin e protokollit të shpërnguljeve u deklarua një kodim i pambuluar shkronjash. Deklarimi u shpërfill.
EncMetaUtf16=Për deklarimin e kodimit të shkronjave si UTF-16 është përdorur një etiketë meta. Kjo u interpretua si deklarim për UTF-8.
EncMetaUserDefined=Për deklarimin e kodimit të shkronjave si x-user-defined është përdorur një etiketë meta. Kjo u interpretua si deklarim për windows-1252, për përputhshmëri me lloje të vjetër shkronjash të keqkoduar me dashje. Ky sajt do të duhej të migronte nën Unicode.

EncMetaReplacement=Është përdorur një etiketë meta për të deklaruar një kodim i cili përfaqëson rrezik “cross-site scripting”. Në vend të tij u përdor kodimi zëvendësues.
# The audience of the following message isn't the author of the document but other people debugging browser behavior.

# The bulk of the messages below are derived from
# https://hg.mozilla.org/projects/htmlparser/file/1f633cef7de7/src/nu/validator/htmlparser/impl/ErrorReportingTokenizer.java
# which is available under the MIT license.

# Tokenizer errors
errGarbageAfterLtSlash=Ndotje pas “</”.
errLtSlashGt=U pa “</>”. Shkaqe të mundshëm: “<” e paparaprirë (paraprijeni me “&lt;”) ose etiketë mbyllëse e keqshkruar.
errCharRefLacksSemicolon=Referenca e shenjës nuk mbaronte me pikëpresje.
errNoDigitsInNCR=Mungesë shifrash në referencë shenje numerike.
errGtInSystemId=“>” në identifikues sistemi.
errGtInPublicId=“>” në identifikues publik.
errNamelessDoctype=Lloj dokumenti pa emër.
errConsecutiveHyphens=Vija të vazhduara që nuk përfundojnë ndonjë koment. “--” nuk lejohen brenda një komenti, por “- -” ama lejohen.
errPrematureEndOfComment=Mbyllje e parakohshme e komentit. Përdorni “-->” që ta mbyllni si duhet një koment.
errBogusComment=Koment i dëmtuar.
errUnquotedAttributeLt=“<” në një vlerë atributi të pavendosur në thonjëza. Shkak i mundshëm: Mungesë e “>” drejt e para saj.
errUnquotedAttributeGrave=“`” në një vlerë atributi të pavendosur në thonjëza. Shkak i mundshëm: Përdorim i shenjës së gabuar për thonjëza. Shkak i mundshëm: Atribute që po xhirohen së bashku ose varg kërkese URL-je në një vlerë atributi të pavendosur në thonjëza.
errUnquotedAttributeQuote=Thonjëza në një vlerë atributi pa thonjëza. Shkak i mundshëm: Atribute që po xhirojnë tok ose një varg kërkese URL në një vlerë atributi pa thonjëza.
errUnquotedAttributeEquals=“=” në një vlerë atributi të pavendosur në thonjëza. Shkaqe të mundshëm: Atribute që po xhirohen së bashku ose varg kërkese URL-je në një vlerë atributi të pavendosur në thonjëza.
errSlashNotFollowedByGt=Një pjerrake nuk u pasua menjëherë nga “>”.
errNoSpaceBetweenAttributes=Pa hapësirë mes atributesh.
errUnquotedAttributeStartLt=“<” në fillimin e një vlere atributi të pavendosur në thonjëza. Shkak i mundshëm: “>” që mungon drejt e para saj.
errUnquotedAttributeStartGrave=“`” në fillimin e një vlere atributi të pavendosur në thonjëza. Shkak i mundshëm: Përdorimi i një shenje të gabuar për thonjëza.
errUnquotedAttributeStartEquals=“=” në fillimin e një vlere atributi të pavendosur në thonjëza. Shkak i mundshëm: Kopje qorre e njëjtë me shenjën e barazimit.
errAttributeValueMissing=Vlerë e munguar atributi.
errBadCharBeforeAttributeNameLt=U pa “<”, ndërkohë që pritej emër atributi. Shkak i mundshëm: “>” që mungon drejt e para saj.
errEqualsSignBeforeAttributeName=U pa “=”, ndërkohë që pritej emër atributi. Shkak i mundshëm: Mungon emri i atributit.
errBadCharAfterLt=Shenjë e gabuar pas “<”. Shkak i mundshëm: “<” e paparaprirë. Provoni ta paraprini me “&lt;”.
errLtGt=U pa “<>”. Shkaqe të mundshëm: “<” e paparaprirë (paraprijeni me “&lt;”) ose etiketë hapëse e keqshkruar.
errProcessingInstruction=U pa “<?”. Shkak i mundshëm: Përpjekje për përdorim të një udhëzimi përpunimi XML në HTML. (Në HTML nuk mbulohen udhëzime përpunimesh XML.)
errUnescapedAmpersandInterpretedAsCharacterReference=Vargu që pason “&” u interpretua si referencë shenje. (Ndoshta “&” do të duhej paraprirë nga “&amp;”.)
errNotSemicolonTerminated=Referenca e emërtuar e shenjës nuk përfundoi me një pikëpresje. (Ose “&” do të duhej të paraprihej nga “&amp;”.)
errNoNamedCharacterMatch=“&” nuk i jep fill një reference shenje. (Ndoshta “&” do të duhej paraprirë nga “&amp;”.)
errQuoteBeforeAttributeName=U panë thonjëza atje ku pritej emër atributi. Shkak i mundshëm: mungon “=” menjëherë pas tyre.
errLtInAttributeName=“<” në emër atributi. Shkak i mundshëm: mungon “>” menjëherë pas saj.
errQuoteInAttributeName=Thonjëza në emër atributi. Shkak i mundshëm: Mungojnë thonjëza korresponduese diku më herët.
errExpectedPublicId=Pritej identifikues publik por doctype-i përfundoi.
errBogusDoctype=Doctype i gabuar.
maybeErrAttributesOnEndTag=Etiketa end ka atribute.
maybeErrSlashInEndTag=Kopje qorre “/” në fund të një etikete end.
errNcrNonCharacter=Referencë shenjë që hapet drejt një joshenje.
errNcrSurrogate=Referencë shenjë që hapet drejt një surrogatoje.
errNcrControlChar=Referencë shenjë që hapet drejt një shenje kontrolli.
errNcrCr=Referencë shenje numerike që u zgjerua drejt një carriage return.
errNcrInC1Range=Referencë shenje numerike që u zgjerua drejt një intervali kontrollesh C1.
errEofInPublicId=Fund kartele brenda një identifikuesi publik.
errEofInComment=Fund kartele brenda një komenti.
errEofInDoctype=Fund kartele brenda një doctype-i.
errEofInAttributeValue=U mbërrit në fund kartele ndërkohë që gjendej brenda një vlere atributi. Etiketa po shpërfillet.
errEofInAttributeName=U has fund kartele në një emër atributi. Etiketa po shpërfillet.
errEofWithoutGt=U pa fund kartele ndërkohë që etiketa e mëparshme përfundonte me “>”. Etiketa po shpërfillet.
errEofInTagName=U pa fund kartele ndërkohë që po shihej emër etikete. Etiketa po shpërfillet.
errEofInEndTag=Fund kartele brenda etikete end. Etiketa po shpërfillet.
errEofAfterLt=Fund kartele pas “<”.
errNcrOutOfRange=Referencë shenje jashtë intervalit të lejueshëm nga Unikodi.
errNcrUnassigned=Referencë shenje hapet drejt një pike të pacaktuar kodi.
errDuplicateAttribute=Atribut i përsëdytur.
errEofInSystemId=Fund kartele brenda identifikuesi sistemi.
errExpectedSystemId=Pritej identifikues sistemi por u mbërrit në fund të doctype-it.
errMissingSpaceBeforeDoctypeName=Brenda emrit të doctype-it mungon hapësirë.
errNestedComment=U pa “<!--” brenda një komenti. Shkak i dyshuar: Koment brenda komenti (nuk lejohet).
errNcrZero=Referencë shenje që hapet drejt zeros.
errNoSpaceBetweenDoctypeSystemKeywordAndQuote=Pa hapësirë mes fjalëkyçit “SYSTEM” te doctype-i dhe thonjëzave.
errNoSpaceBetweenPublicAndSystemIds=Pa hapësirë mes fjalëkyçit publik në doctype dhe identifikuesish sistemi.
errNoSpaceBetweenDoctypePublicKeywordAndQuote=Pa hapësirë mes fjalëkyçit “PUBLIC” te doctype-i dhe thonjëzave.

# Tree builder errors
errDeepTree=Pema e dokumentit është shumë e thellë. Pema do të sheshohet për të qenë e thellë 513 elemente.
errStrayStartTag2=Kopje qorre etikete hapëse “%1$S”.
errStrayEndTag=Kopje qorre etikete mbyllëse “%1$S”.
errUnclosedElements=U pa etiketë mbyllëse “%1$S”, por kish elemente të hapur.
errUnclosedElementsImplied=U la të nënkuptohej etiketë mbyllëse “%1$S”, por kish elemente të hapur.
errUnclosedElementsCell=Një kuti tabele u mbyll në mënyrë implicite, por kish elemente të hapur.
errStrayDoctype=Kopje qorre doctype-i.
errAlmostStandardsDoctype=Pothuajse doctype nën mënyrën standarde. Pritej “<!DOCTYPE html>”.
errQuirkyDoctype=Doctype i çuditshëm. Pritej “<!DOCTYPE html>”.
errNonSpaceInTrailer=Shenjë jo-hapësirë tek page trailer.
errNonSpaceAfterFrameset=Jo-hapësirë pas “frameset”-i.
errNonSpaceInFrameset=Jo-hapësirë tek “frameset”.
errNonSpaceAfterBody=Shenjë jo-hapësirë pas trupit.
errNonSpaceInColgroupInFragment=Jo-shenjë te “colgroup” ndërkohë që po përtypej fragmenti.
errNonSpaceInNoscriptInHead=Shenjë jo-shenjë brenda “noscript”-i brenda “head”.
errFooBetweenHeadAndBody=Element “%1$S” mes “head” dhe “body”.
errStartTagWithoutDoctype=U pa etiketë hapëse pa parë doctype së pari. Pritej “<!DOCTYPE html>”.
errNoSelectInTableScope=Pa “select” në fokus tabele.
errStartSelectWhereEndSelectExpected=Etiketë hapëse “select” atje ku pritej etiketë mbyllëse.
errStartTagWithSelectOpen=Etiketë hapëse “%1$S” me “select”-in hapur.
errBadStartTagInNoscriptInHead=Etiketë e gabuar nisjeje “%1$S” te “noscript” në “head”.
errImage=U pa një etiketë hapëse “image”.
errFooSeenWhenFooOpen2=Është parë etiketë nisjeje “%1$S”, por ka tashmë të hapur një element të të njëjtit lloj.
errHeadingWhenHeadingOpen=Titulli nuk mund të jetë pjellë e një tjetër titulli.
errFramesetStart=U pa etiketë hapëse “frameset”.
errNoCellToClose=Pa kutizë për mbyllje.
errStartTagInTable=U pa etiketë hapëse “%1$S” në “table”.
errFormWhenFormOpen=U pa etiketë hapëse “form”, por kish tashmë një element aktiv “form” element. Nuk lejohen forma të futura te njëra-tjetra. Etiketa po shpërfillet.
errTableSeenWhileTableOpen=U pa etiketë hapëse për “table” por “table” e mëparshme është ende e hapur.
errStartTagInTableBody=Etiketë hapëse “%1$S” në trup tabele.
errEndTagSeenWithoutDoctype=U pa etiketë mbyllëse pa parë së pari një doctype. Pritej “<!DOCTYPE html>”.
errEndTagAfterBody=U pa një etiketë mbyllëse pasi “body” qe mbyllur.
errEndTagSeenWithSelectOpen=Etiketë mbyllëse “%1$S” me “select”-in hapur.
errGarbageInColgroup=Ndotje te fragmenti “colgroup”.
errEndTagBr=Etiketë mbyllëse “br”.
errNoElementToCloseButEndTagSeen=Pa element “%1$S” në fokus, ndërkohë që u pa etiketë mbyllëse “%1$S”.
errHtmlStartTagInForeignContext=Etiketë fillimi HTML “%1$S” në një kontekst emërhapësire të huaj.
errNoTableRowToClose=Pa rresht tabele për mbyllje.
errNonSpaceInTable=Shenja jo-shenjë të vendosura gabimisht brenda një tabele.
errUnclosedChildrenInRuby=Pjella të pambyllura në “ruby”.
errStartTagSeenWithoutRuby=U pa etiketë hapëse “%1$S” pa pasur të hapur element “ruby”.
errSelfClosing=Sintaksë vetëmbyllëse (“/>”) e përdorur në një element HTML non-void. Po shpërfillet pjerrësja dhe po trajtohet si një etiketë hapëse.
errNoCheckUnclosedElementsOnStack=Elemente të pambyllur në grup.
errEndTagDidNotMatchCurrentOpenElement=Etiketa mbyllëse “%1$S” nuk u përputh me emrin e elementit të hapur të tanishëm (“%2$S”).
errEndTagViolatesNestingRules=Etiketa mbyllëse “%1$S” shkel rregullat për folezëzime.
errEndWithUnclosedElements=U pa etiketë mbyllëse për “%1$S”, po pati elementë të pambyllur.
errListUnclosedStartTags=Element, ose elementë të pambyllur.

EncProtocolReplacement=An encoding that is a cross-site scripting hazard was declared on the transfer protocol level. The replacement encoding was used instead.
EncDetectorReload=The character encoding of the document was not declared, and the encoding was guessable from content only late. This caused the document to be reloaded. The character encoding needs to be declared in the Content-Type HTTP header, using a meta tag, or using a byte order mark.
EncDetectorReloadPlain=The character encoding of the document was not declared, and the encoding was guessable from content only late. This caused the document to be reloaded. The character encoding needs to be declared in the Content-Type HTTP header or using a byte order mark.
EncError=The byte stream was erroneous according to the character encoding that was declared. The character encoding declaration may be incorrect.
EncErrorFrame=The byte stream was erroneous according to the character encoding that was inherited from the parent document. The character encoding needs to be declared in the Content-Type HTTP header, using a meta tag, or using a byte order mark.
EncErrorFramePlain=The byte stream was erroneous according to the character encoding that was inherited from the parent document. The character encoding needs to be declared in the Content-Type HTTP header or using a byte order mark.
EncSpeculationFailMeta=The start of the document was reparsed, because there were non-ASCII characters before the meta tag that declared the encoding. The meta should be the first child of head without non-ASCII comments before.
EncSpeculationFailXml=The start of the document was reparsed, because there were non-ASCII characters in the part of the document that was unsuccessfully searched for a meta tag before falling back to the XML declaration syntax. A meta tag at the start of the head part should be used instead of the XML declaration syntax.
# The audience of the following message isn't the author of the document but other people debugging browser behavior.
EncSpeculationFail2022=The start of the document was reparsed, because ISO-2022-JP is an ASCII-incompatible encoding.
errAlmostStandardsDoctypeVerbose=This page is in Almost Standards Mode. Page layout may be impacted. For Standards Mode use “<!DOCTYPE html>”.
errQuirkyDoctypeVerbose=This page is in Quirks Mode. Page layout may be impacted. For Standards Mode use “<!DOCTYPE html>”.
